Subject: Re: [v6ops] Alia Atlas' Abstain on draft-ietf-v6ops-ipv6-ehs-in-real-world-02: (with COMMENT)

From: [email-masked]
Date: Sat, 9 Apr 2016 04:14:07 +0200

>> Alia Atlas has entered the following ballot position for
>> draft-ietf-v6ops-ipv6-ehs-in-real-world-02: Abstain
>> 
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>> 
>> 
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>> 
>> 
>> The document, along with other ballot positions, can be found here:
>> https://datatracker.ietf.org/doc/draft-ietf-v6ops-ipv6-ehs-in-real-world/
>> 
>> 
>> 
>> ----------------------------------------------------------------------
>> COMMENT:
>> ----------------------------------------------------------------------
>> 
>> I also agree with Alvaro.
> 
> notwithstanding that the call has already occurred and I don't  expect
> to change anyone's minds anyways I would direct attention to the current
> discussion of the follow-on draft in the v6ops working group .

too late for this draft I guess...

> 
> https://mailarchive.ietf.org/arch/search/?email_list=v6ops&gbt=1&qdr=w&q=draft-gont-v6ops-ipv6-ehs-packet-drops
> 
> 
> the wide diversity of opinions there is very  much why the measurement
> is purposefully neutral.

I think we are fooling ourselves if we think that measurements are neutral.
Having measurements are good. We should have many of them from different sources, and the underlaying data and methods should be available to the community for review.

But they should not be published as RFCs.

And in this particular draft the presentation of the findings certainly is not.
e.g 11.88%  | (17.60%/20.80%) is certainly a funny way of saying 2.5%.

Best regards,
Ole